FixedRounds< R > Class Template Reference

to be inherited by ciphers with fixed number of rounds More...

`#include <seckey.h>`

## Static Public Attributes

static const int | ROUNDS = R

## Detailed Description

### template<unsigned int R>
class FixedRounds< R >

to be inherited by ciphers with fixed number of rounds

Definition at line 31 of file seckey.h.

The documentation for this class was generated from the following file:

- seckey.h